import { Injectable } from '@angular/core';
import { Subject} from 'rxjs';
@Injectable({
  providedIn: 'root',
})
export class TranslationService {
  
  TranslationSource = new Subject<any>();
  TranslationStatus = this.TranslationSource.asObservable(); 
  constructor() { }

  setTranslationaStatus(code) {
    this.TranslationSource.next(code);
  }

}
